/* #partner@common */

/*===================================================================================================================*/
/*                                                       main                                                        */
/*===================================================================================================================*/
.reg-main { background: url(../../img/resources/bg_main.jpg) repeat #000 !important; height:auto !important; color:#FFF !important;}
.lay-are-pageContent{padding-top:100px;}
/* .reg-main > */
.are-tabs { text-align: center;}
.are-contents {}
/* .reg-main > .are-tabs > */
.ul-partner-tabs > li.li-active,
.ul-partner-tabs > li > a {padding:0px 20px;}
/* .reg-main > .are-contents > */
.table-partner {}
.table-partner td { text-align: right;}
.table-partner td.td-last { text-align: center;}
.txt-ps { width: 100%; color: #f00; text-align: left;}
.ol-partnerLink { padding-left: 24px;}
.ol-partnerLink > li { list-style: disc;}
.ol-partnerLink > li > a { color: #2501ff; text-decoration: underline;}
.ol-partnerLink > li > a:hover { color: #000;}

/*===================================================================================================================*/
/*                                                       Hack                                                        */
/*===================================================================================================================*/
